System requirements

System requirements for the industry configurations for utilities are shown below.

Software requirements

Before you begin working with the utility network, the following software is required:

  • ArcGIS Pro 2.2 or later (Standard or Advanced)
  • ArcGIS Enterprise 10.6.1 (Standard or Advanced)
    • ArcGIS Server must be federated with Portal for ArcGIS; configuring a base ArcGIS Enterprise deployment is recommended but not required.
    • ArcGIS Utility Network Management extension must be deployed on an ArcGIS Server site that is licensed as ArcGIS GIS Server Standard or Advanced—this can be the hosting server in the base deployment or a separate federated GIS Server site.

Supported database management systems

The following are the minimum supported databases:

  • SQL Server 2016/SQL Azure database
  • Oracle 12.1.0.2
  • PostgreSQL 9.5.3
  • SAP HANA 2.0 SPS02

Top